<?xml version="1.0" encoding="UTF-8" ?>

<CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>13長期投資</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註>1.
資本資產成本增加數2億6,645萬8,852元＝預算執行增加數2億6,638萬4,795元＋其他依財產規制移入、受贈等增加金額7萬4,057元。
　2.設備及投資預算執行增加金額2億7,243萬1,099元＝本年度預算執行金額2億6,845萬487元+以前年度保留預算執行金額398萬612元。
　3.預算採購增加金額2億6,638萬4,795元與設備及投資預算執行增加金額2億7,243萬1,099元，差額604萬6,304元，係因：資通安全處辦理Deepfake偵測軟體Sensity採購案等授權軟體不滿2年不入軟體帳計604萬6,304元。</備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>140101土地</科目名稱>
        <取得成本>5255034556</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>5255034556</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>140201土地改良物</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>140401房屋建築及設備</科目名稱>
        <取得成本>2086592495</取得成本>
        <以前年度累計折舊_長期投資評價>-706231446</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-19270970</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>1361090079</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>140501機械及設備</科目名稱>
        <取得成本>1739152439</取得成本>
        <以前年度累計折舊_長期投資評價>-1221389142</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>17964182</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>1772133</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-102629463</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>431325883</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>140601交通及運輸設備</科目名稱>
        <取得成本>582243400</取得成本>
        <以前年度累計折舊_長期投資評價>-430374477</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>1558770</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>6282075</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-20794610</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>126351008</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>140701雜項設備</科目名稱>
        <取得成本>429692311</取得成本>
        <以前年度累計折舊_長期投資評價>-329734907</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>5988525</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>18002569</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>3603423</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>91546783</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>140801租賃資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>140901租賃權益改良</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>141001收藏品及傳承資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>141101購建中固定資產</科目名稱>
        <取得成本>80870000</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>233043000</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>313913000</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>150101遞耗資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>160101權利</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>160102電腦軟體</科目名稱>
        <取得成本>401836912</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>7904375</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>91582061</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>318159226</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>160104發展中之無形資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>160199其他無形資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>189901什項資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
</CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表>
